<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE_MODULE_PAYMENT', 'Modules de paiement');
define('HEADING_TITLE_MODULE_SHIPPING', 'Modules d\'expédition');
define('HEADING_TITLE_MODULE_GENERIC', 'Modules génériques');
define('TABLE_HEADING_MODULES', 'Modules');
define('TABLE_HEADING_SORT_ORDER', 'Ordre de tri');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Action');
define('TEXT_MODULE_DIRECTORY', 'Répertoire contenant les modules :');
define('HEADING_TITLE_MODULE_ACAPRO', 'ACA-Module Produits');
define('HEADING_TITLE_MODULE_ACACAT', 'ACA-Module Catégories');
define('HEADING_TITLE_MODULE_ACCOUNT', 'ACA-Module Account');
define('HEADING_TITLE_MODULE_APPLI_EXT', 'appli ext');
define('HEADING_TITLE_MODULE_HOME', 'ACA-Module Home');
define('HEADING_TITLE_MODULE_LISTING', 'ACA-Module listing');
define('HEADING_TITLE_MODULE_CONTENT', 'ACA-Module Cms');
define('HEADING_TITLE_MODULE_CHECKOUT_PROCESS', 'ACA-Module Process');
define('HEADING_TITLE_MODULE_ORDER_TOTAL', 'ACA-Module Order total');
?>